» Ubuntu » パッケージ

Error

two or more packages specified (libblas-doc hardy)